Subject: Ftp-WG: WHY SO MUCH SMART MONEY IS SO HIGH ON READ-RITE !

From: "Spider" <[email-masked]>
Date: Sun, 1 Oct 2000 03:30:56 -0500

spam spam spam spam spam spam spam spam spam spam spam spam spam spam spam
spam spam spam spam spam spam spam spam spam spam spam spam spam spam spam
spam spam spam spam spam spam spam spam spam spam spam spam spam spam spam
spam spam spam spam spam spam spam spam spam spam spam spam spam spam spam
spam spam spam spam spam spam spam spam spam spam spam spam spam spam spam
spam spam spam spam spam spam spam 

----------
> From: [email-masked]
> To: [email-masked]
> Subject: Ftp-WG: WHY SO MUCH SMART MONEY IS SO HIGH ON READ-RITE !
> Date: 29 September 2000 19:34
> 
> 
> 
> 
> 
> 
> 
> 
> 
> Link to article below:
> 
> http://www.thestreet.com/comment/herbonthestreet/1096812.html
> 
> 
> Commentary: Herb on TheStreet.com
>
----------------------------------------------------------------------------
----
> Why So Much Smart Money Is So High on Read-Rite
> By Herb Greenberg 
> Senior Columnist
> 9/26/00 6:30 AM ET 
> 
> Read-Rite(symbol= RDRT)
> 
> Feeling benevolent, so let's get bullish: 
> 
> Reading right: As I've written in RealMoney.com's Columnist Conversation,
the 
> one stock quite a few of my smartest sources are yapping about is
Read-Rite 
> (RDRT:Nasdaq - news - boards), the (until very recently) long-forgotten
maker of 
> heads for disk drives. The only reason I take it seriously is because of
the variety of 
> investors in the stock (from seasoned and savvy traders to some of the 
> most-dogged researchers I know). 
> 
> Most of the sizzle surrounding the company in recent weeks has been tied
to the 
> launch of a new division called Scion Photonics, which is developing
optical 
> wafers for use in the fiber-optic networks, and which was initially
funded with $25 
> mil from Tyco Ventures and Roger McNamee's Integral Capital, which got a 
> quarter of the company in return. 
> 
> But that's only part of the story: 
> 
> According to Scott Turkel of TCM Partners, who has had his share of hits
and 
> misses in this column, and who also happens to be the only on-the-record
holder 
> among my sources, the company without Scion is worth about where it
trades 
> today, $10.50, or around 1 times sales. "They're completely sold out in
their core 
> business in the fourth quarter," he says, "and for the first time, they
have pricing 
> power." (One reason is that disk drives are no longer sold mostly for
PCs; they've 
> become a staple in storage networks.) 
> 
> Scion, meanwhile, is currently valued at around $100 million (based on 
> Tyco/Integral's 25% stake). "Chump change," says Turkel. That's because
the 
> valuation is without even having a marketable product; the first wafer
isn't expected 
> to hit the market until next year (which, I should point out, is why some
skeptics 
> are, uh, skeptical). 
> 
> But another very sharp manager I know, who is often short stocks, said he
saw 
> Read-Rite at several recent conferences, and "I thought the story got
better 
> between Salomon Smith Barney and Banc of America, both on the optics side

> and on their base business. They actually showed a slide of the optical
wafer 
> prototype they had made; they said they are sampling product with several

> customers. They said, Our customers have said, 'If you can make them,
we'll buy 
> them.' In other words, the move to optical is less theoretical than it
was a month 
> ago." 
> 
> What's more, according to this money manger, who is great at spotting
nuances, 
> "They went from saying, 'We'll be break-even cash flow in Q-4 from core 
> businesses,' to saying, 'We are on allocation and we may actually make
money in 
> Q4' from the core business.' " 
> 
> Based on that, Turkel (who first bought the stock when it was $4 not long
ago) 
> thinks he now owns a $10 stock that is worth $25. 
> 
> P.S.: Read-Rite recently paid the first installment of interest on a
convertible bond 
> with cash, rather than stock, which was an alternative. (The cash came
from the 
> State of Wisconsin Investment Board, already a large Read-Rite investor.)

> Translation to some investors: The only reason the state paid with cash
is because 
> it thinks the stock is going higher. Or, put another way, Wisconsin,
which already 
> owns a 20% stake, wouldn't have sunk in even more cash if it didn't think
it would 
> make a decent return. (Did I really write something that glowing? Must be
some 
> kind of a market top!) 
> 
> (Voluntary Disclosure: Position- Long)
> 
> 
> 
> Read-Rite CEO gets into growth
> By Janet Haney, CBS.MarketWatch.com
> Last Update: [Timestamp]NewsWatch
> Latest headlines
> SAN FRANCISCO (CBS.MW) -- Read-Rite Chief Executive Officer Alan Lowe
waxed positive about the future growth prospects for the
magnetic-recording-head supplier.
> 
> Lowe told a crowd of investors and analysts during a presentation at the
Banc of America Securities Investment Conference in San Francisco on
Thursday that he expects huge unit growth potential for Read-Rite's (RDRT:
news, msgs) December quarter, as well as the possibility of profitability.
> Lowe added that the company is hiring people as fast as it can for its
wafer fabrication facility.
> For the September quarter, the CEO said Read-Rite has a "lot of product
to ship in the last 10 days of the quarter."
> Additionally, Lowe talked about Read-Rite's recent formation of an
independent fiber optic company called Scion Photonics which he said hopes
to go public.
> Scion received funding from Tyco, which will make a presentation at the
conference later Thursday.  
> Janet Haney is a reporter for CBS.MarketWatch.com.
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
>